body {
    /*font-family: sans-serif;*/
    font-family: 'Roboto', sans-serif;
    color: black;
    padding-top: 50px;
    background-color: rgb(250, 250, 250) !important;
    overflow: hidden;
}

.w-element-button{
    margin: 0px !important;
    top: -1.5px !important;
    min-width: 100px !important;
}

.error_toolbar{
    z-index:10;
    position:fixed;
    color:white;
    background-color: rgb(210, 92, 61);
    font-size:14px;
    bottom: 0px; 
    width:100%;
    transition: height 2s;
}

.element-description-icon svg{
    margin-left: 3px;
    height: 16px !important;
    margin-top: 3px;
}

md-tooltip.element-tooltip .md-content {
    height: auto !important;
    max-width: 20vw !important;
    min-width: 200px !important;
    font-size: 12px !important;
}

md-tooltip.element-tooltip {
    font-size: 12px !important;
    height: auto !important;
    max-width: 20vw !important;
    min-width: 200px !important;
    overflow: visible !important;
    white-space: normal !important;
}

md-tooltip.element-tooltip ._md-content {
    height: auto !important;
     max-width: 20vw !important;
    min-width: 200px !important;
}

table.md-table th.fixed-cell{
  color: rgba(0, 0, 0, 0.54);
  font-weight: bold;
}

table.md-table td.fixed-cell {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 50px;
    width: 50px;
    border-top: 1px rgba(0, 0, 0, 0.12) solid;
    color: rgba(0, 0, 0, 0.87);
    padding: 0 10px;
}
/*
md-progress-circular path{
    stroke: rgba(250, 250, 250, 0.45) !important;
}
*/
.mapping-toolbar._md._md-toolbar-transitions{
    background-color:grey;
}

.md-button.logo {
    height: 7rem;
    width: 7rem;
}

.modal-close{
    width: 30px;
    border:none;
    background: none;
    color: white;
    outline:none;
}

.auto-flex{
    flex: 1 1 auto;
}

.center-flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

.row-flex{
    display: flex;
    width: 100%;
}

.logo-image {
    height: 100%;
}

.zerion-theme{
    background-color: #89bd48  !important;
    color:white !important;
}

.zerion-theme md-icon{
    fill:white !important;
    margin:0px !important;
}

.notification_toast .md-toast-content{
    max-height:100% !important;
    padding-bottom:10px;
  }

.notification_toast .messages{
    max-height:250px;
    overflow-y: auto;
}

.notification_toast .messages button{
    text-align: left !important;
}

.lookup-radio-button:focus{
    outline:none;
}

.public-link-modal-container{
    position: fixed;
    top: 62px;
    height: 100%;
}

.public-link-modal-container md-toolbar{
    display: none;
}

.public-link-modal-container form{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.public-link-modal-container form *{
    box-sizing: border-box;
}

.public-link-modal-container md-dialog-actions{
    width: 100%;
}

.public-link-modal-container .md-dialog-content{
    width: 100%;
    max-width: 50vw;
    overflow-y: hidden;
}

.public-link-modal-container .md-dialog-content md-content{
    background-color: transparent;
}

@media screen and (min-width: 1028px){
    .public-link-modal-container{
        min-width: 70%;
    }
    .public-link-modal-container .md-dialog-content{
        max-width: 50vw;
    }
}

@media screen and (min-width: 960px) and (max-width: 1028px){
    .public-link-modal-container{
        min-width: 80%;
    }

    .public-link-modal-container .md-dialog-content{
        max-width: 60vw;
    }
}

@media screen and (min-width: 600px) and (max-width: 960px){
    .public-link-modal-container{
        min-width: 90%;
    }

    .public-link-modal-container .md-dialog-content{
        max-width: 80vw;
    }
}

@media screen and (min-width:480px) and (max-width: 600px) {
    .public-link-modal-container{
        min-width: 100%;
    }

    .public-link-modal-container .md-dialog-content{
        max-width: 90vw;
    }

}

@media screen and (max-width:480px) {
    .public-link-modal-container{
        min-width: 100%;
    }

    .public-link-modal-container .md-dialog-content{
        max-width: 90vw;
    }
}
